Subject: Some Comments from a Numerical Analyst
From: "James H. Wilkinson" <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Tue, 01 Sep 1970 12:00:00 -0400

When at last I recovered from the feeling of shocked elation at being 
invited to give the 1970 Turing Award Lecture, I became aware that I must 
indeed prepare an appropriate lecture. There appears to be a tradition that 
a Turing Lecturer should decide for himself what is expected from him, and 
probably for this reason previous lectures have differed considerably in 
style and content. However, it was made quite clear that I was to give an 
after-luncheon speech and that I would not have the benefit of an overhead 
projector or a blackboard.